package com.template.model.tongji;

public class DayMeterDetail {

    public Integer id;
    public String meterName;
    public String meterDate;
    public String meterPower;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMeterName() {
        return meterName;
    }

    public void setMeterName(String meterName) {
        this.meterName = meterName;
    }

    public String getMeterDate() {
        return meterDate;
    }

    public void setMeterDate(String meterDate) {
        this.meterDate = meterDate;
    }

    public String getMeterPower() {
        return meterPower;
    }

    public void setMeterPower(String meterPower) {
        this.meterPower = meterPower;
    }
}
